* {
margin: 0;
padding: 0;
box-sizing: border-box;
font-family: "Poppins", sans-serif;
scroll-behavior: smooth;
}
.container {
width: 100%;
display: flex;
flex-wrap: wrap;
}
.content {
max-width: 1280px;
margin: auto;
padding: 0 90px;
}
header{
	width: 100%;
	position: fixed;
	background-color: white;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, .25);
	display: flex;
	justify-content: center;
	z-index: 9999;
}
header .container{
	justify-content: space-between;
	align-items: center;
	width: 100%;
	padding: 10px 20px;
}
header .logo{
	width: 150px;
	height: auto;
}
header .logomenu{
	width: 150px;
	height: auto;
	display: none;
}
ion-icon{
	color: #2A633A;
}
header .search{
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 1.5em;
	z-index: 10;
	cursor: pointer;
}
.search span button{
	display: none;
}
.search span label{
	cursor: pointer;
}
.searchbar{
	position: absolute;
	right: -150%;
	width: 100%;
	height: 100%;
	display: flex;
	background: white;
	align-items: center;
	padding: 0 30px;
	transition: 0.5s ease-in-out;
}
.searchbar.active{
	right: 0;
}
.searchbar input{
	width: 100%;
	margin-left: 5%;
	border: none;
	outline: none;
	height: 50px;
	color: rgba(0, 0, 0, .25);
}
.searchbtn{
	position: relative;
	left: 30px;
	top: 2.5px;
	transition: 0.5s ease-in-out;
}
.searchbtn.active{
	left: 0;
}
.closebtn{
	opacity: 0;
	visibility: hidden;
	transition: 0.5s;
	scale: 0;
}
.closebtn.active{
	opacity: 1;
	visibility: visible;
	transition: 0.5s;
	scale: 1;
}
.closebtn2{
	display: none;
}
header nav ul{
	display: flex;
	list-style: none;
	margin: 0;
	padding: 0;
}
header nav li{
	margin-left: 15px;
	margin-right: 15px;
	position: relative;
}
header nav li:first-child{
	margin-left: 0;
}
header nav li:last-child{
	margin-right: 0;
}
header nav a{
	color: #2A633A;
	font-weight: 700;
	font-size: 75%;
	text-decoration: none;
}
header nav a:hover{
	color: #E3F887;
}
.dropdown-content{
	width: 160px;
	margin-top: auto;
	display: none;
	position: absolute;
  	z-index: 1;
	background-color: #77C81C;
}
.dropdown-content a{
	color: white;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
}
.dropdown:hover .dropdown-content{
	display: block;
}
/* Navbar Property End*/

/* Home Property Start */
  
.home {
    background-color: #000;
    min-height: 100vh;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  /* Home Property End */
  
  /* Image Slider Navigation Start */
  
  .slider-container {
    width: 100%;
    height: 100vh;
    overflow: hidden;
    display: flex;
    position: relative;
	  text-align: justify-all;
    flex-direction: column;
    box-sizing: border-box;
  }
  .slider-container::after {
    content: '';
    display: block;
	  position: absolute;
	  top: 0;
	  right: 0;
	  bottom: 0;
	  left: 0;
	  background-color: rgba(0, 0, 0, .5);
  }
  .home h1{
    font-family: 'Times New Roman';
    color: white;
    font-weight: 700;
    font-size: 40px;
    text-align: center;
    text-transform: uppercase;
    position: absolute;
    padding-bottom: 5%;
    margin-top: 5%;
    letter-spacing: 0.2em;
  }
  .home h2{
    font-family: 'Inter', sans-serif;
    color: white;
    font-weight: 600;
    font-size: 20px;
    margin-top: 5%;
    text-align: center;
    letter-spacing: 0.1em;
    position: absolute;
    text-transform: uppercase;
  }
  
  .slider-container .slide {
    background-color: #000;
    position: absolute;
    width: 100%;
    height: 100%;
    transition: all 1s ease-in-out;
  }
  
  .slider-container .slide .slide-img {
    height: 100vh;
    width: 100%;
    background-position: center;
    object-fit: cover;
    opacity: 0.6;
  }
  
  /* Image Slider Navigation End */
  
  /* Media Icons Property Start */
  
  .media-icons {
    z-index: 100;
    position: absolute;
    display: flex;
    flex-direction: column;
    top: 50%;
    transform: translateY(-50%);
    left: 50px;
  }
  
  .media-icons a {
    color: #fff;
    font-size: 1.5em;
    margin: 10px 0;
  }
  
  /* Media Icons Property End */
  
  /* Dot Start */
  
  .slider-container .dots {
    display: flex;
    position: absolute;
    bottom: 1rem;
    left: 50%;
    z-index: 9999999999999999999999;
    transform: translateX(-50%);
    gap: 0.5rem;
  }
  
  .slider-container .dots .dot {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background-color: rgba(255, 255, 255, 0.5);
    cursor: pointer;
  }
  
  .slider-container .dots .dot.active {
    background-color: rgba(255, 255, 255, 1);
  }

/* Sambutan Start */
.sambutan {
position: relative ;
width: 100%;
height: auto;
padding: 70px;
background-color: #77c81c;
color: #fff;
}

.container-sambutan {
display: flex;
align-items: center;
}

.title-sambutan {
width: 100%;
}

.img-sambutan img {
border-radius: 100%;
width: 100%;
display: flex;
height: 100%;
}

.desc-sambutan {
margin: 30px 0 30px 0;
width: 500px;
}

.btn-sambutan a {
text-decoration: none;
color: #ffffff;
font-weight: bold;
}

.btn-sambutan {
border-radius: 5px;
padding: 8px;
border: none;
width: 150px;
background-color: #2a633a;
cursor: pointer;
}

.btn-sambutan:hover {
background-color: #1e472a;
}

.btn-sambutan a:hover {
color: #fff;
}
/* Sambutan END */

/* Berita Start */
.berita {
width: 100%;
height: auto;
}

.container-berita {
padding: 50px;
display: flex;
justify-content: center;
}

.card-berita {
width: 400px;
background-color: #dddddd;
margin: 0 50px;
}

.card-berita img {
width: 100%;
}

.card-berita .text-berita h3{
	font-weight: 400;
	font-size: 15px;
}

.button-berita {
display: flex;
justify-content: center;
margin-bottom: 50px;
}

.btn-berita {
width: 90px;
background-color: #2a633a;
border: none;
border-radius: 5px;
padding: 8px;
}

.btn-berita:hover {
background-color: #1e472a;
}

.btn-berita a {
text-decoration: none;
color: #fff;
font-weight: bold;
}
/* Berita End */

/* Sejarah Start */
.sejarah {
width: 100%;
height: auto;
}

.judul-sejarah {
	max-width: 100%;
	background-image: url(../img/mukasa/bg_sejarah.png);
	background-size: cover;
	position: relative;
	text-align: center;
    flex-direction: column;
	display: flex;
	justify-content: center;
    overflow-y: auto;
    padding: 10%;
    box-sizing: border-box;
	line-height: 48px;
}

.judul-sejarah::after{
	content: '';
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: rgba(0, 0, 0, .5);
}

.judul-sejarah h1{
	font-size: 200%;
	color: #fff;
	z-index: 1;
	display: flex;
	text-align: center;
	justify-content: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.desc-sejarah {
padding: 100px 200px;
text-align: justify;
}

.btn-sejarah {
background-color: #2a633a;
border-radius: 5px;
margin-top: 70px;
border: none;
padding: 10px 20px;
}

.btn-sejarah:hover {
background-color: #1e472a;
}
/* Sejarah End */

footer {
background-color: white;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}
.footer-info {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
width: 100%;
margin: 30px;
}
.footer-col {
flex-basis: 30%;
text-align: left;
}
.footer-col img {
max-width: 100%;
max-height: 150px;
margin-left: 30%;
}
footer h1 {
font-weight: 700;
font-size: 100%;
color: #2a633a;
}
footer h2 {
font-weight: 700;
font-size: 80%;
color: #aaaaaa;
}
footer h3 {
font-weight: 600;
font-size: 75%;
color: black;
}
footer ul {
list-style: none;
align-items: flex-start;
display: flex;
margin: 0;
padding: 0;
}
footer li {
margin: 0;
padding: 0;
}
footer a {
display: flex;
margin: 0;
padding: 10%;
}
.footer-copy {
background-color: #2a633a;
color: white;
text-align: center;
font-weight: 600;
font-size: 75%;
padding: 10px;
width: 100%;
}

/* Responsive */
@media (max-width: 900px) {
.content {
padding: 0 15px;
}
.navbar {
padding: 15px 20px;
background: #000;
}
.navbar .menu-list {
height: 100vh;
position: fixed;
top: 0px;
right: 0px;
left: 0px;
padding-top: 75px;
flex-direction: column;
justify-content: center;
align-items: center;
background: #000;
transition: top 1s ease 0s;
display: none;
}
.navbar .menu-list li a {
padding: 1rem 0.5rem;
}
.close-btn {
display: block;
position: absolute;
font-size: 30px;
top: 15px;
right: 36px;
}
.open-btn {
display: block;
}
.media-icons {
left: 15px;
}
}

@media (max-width: 390px) {
.container-sambutan {
flex-direction: column;
padding: 10px;
}

.desc-sambutan {
margin: 30px 0 30px 0;
width: 300px;
}

.img-sambutan img {
width: 300px;
order: 2;
}

.container-berita {
	flex-direction: column;
	padding: 5px;
}

.card-berita:hover {
	transform: scale(1.5);
}

.card-berita {
	margin: 0px;
	width: 100%;
	margin-bottom: 20px;
}

.desc-sejarah {
padding: 20px;
text-align: justify;
}
}

/* Responsive */
@media (max-width: 576px) {
	.container{
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		flex-direction: column;
	}
	header{
		width: 100%;
		position: fixed;
		background-color: white;
		box-shadow: 0px 4px 4px rgba(0, 0, 0, .25);
		z-index: 9999;
	}
	header .container{
		justify-content: space-between;
		align-items: center;
		width: 100%;
		flex-direction: row;
	}
	header .logo{
		width: 150px;
		height: auto;
	}
	header .logomenu{
		position: relative;
		display: flex;
		justify-content: center;
		align-items: center;
		font-size: 1.5em;
		cursor: pointer;
		width: fit-content;
	}
	ion-icon{
		color: #2A633A;
	}
	header .search{
		position: relative;
		display: flex;
		justify-content: center;
		align-items: center;
		font-size: 1.5em;
		z-index: 10;
		cursor: pointer;
		left: 20%;
	}
	.searchbar{
		position: absolute;
		right: -150%;
		width: 100%;
		height: 100%;
		display: flex;
		background: white;
		align-items: center;
		padding: 0 30px;
		transition: 0.5s ease-in-out;
	}
	.searchbar.active{
		right: 0%;
	}
	.searchbar input{
		width: 100%;
		margin: 5%;
		border: none;
		outline: none;
		height: 50px;
		color: rgba(0, 0, 0, .25);
	}
	.searchbtn{
		position: relative;
		left: 0px;
		top: 2.5px;
		transition: 0.5s ease-in-out;
	}
	.searchbtn.active{
		left: -10px;
	}
	.closebtn{
		opacity: 0;
		visibility: hidden;
		transition: 0.5s;
		scale: 0;
	}
	.closebtn.active{
		opacity: 1;
		visibility: visible;
		transition: 0.5s;
		scale: 1;
	}
	.container .menu nav ul li{
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.container .menu nav ul li .borderring{
		background-color: #E3F887;
		border-radius: 100%;
		padding: 1%;
	}
	.closebtn2{
		display: flex;
		justify-content: center;
		align-items: center;
		cursor: pointer;
	}
	.menu{
		display: none;
	}
	.menu.active{
		width: 100%;
		display: flex;
		position: absolute;
		background-color: white;
		top: 0;
		left: 0;
		z-index: 99999;
		align-items: center;
		justify-content: center;
		border-radius: 10px;
		flex-direction: column;
		transition: all ease-in-out;
		transition-duration: 1000ms;
	}
	header nav ul{
		display: flex;
		list-style: none;
		margin: 0;
		padding: 0;
		flex-direction: column;
	}
	header nav li{
		margin-top: 15px;
		margin-bottom: 10px;
		position: relative;
		margin-left: 0px;
	}
	header nav a{
		color: #2A633A;
		font-weight: 700;
		font-size: 75%;
		text-decoration: none;
		display: flex;
		justify-content: center;
	}
	header nav a:hover{
		color: #E3F887;
	}
	.dropdown-content{
		width: 160px;
		margin-top: 250%;
		display: none;
		position: absolute;
		z-index: 1;
		background-color: #77C81C;
	}
	.dropdown-content a{
		color: white;
		padding: 12px 16px;
		text-decoration: none;
		display: block;
		display: flex;
		justify-content: center;
	}
	.dropdown:hover .dropdown-content{
		display: block;
	}
	.banner{
		width: 100%;
		height: auto;
		margin-top: 20%;
	}
	.footer-info{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		width: 100%;
		max-width: 100%;
		margin: 30px;
	}
	.footer-col{
		flex-basis: 30%;
		text-align: left;
		min-width: 100%;
		margin-bottom: 10%;
	}
	.footer-col br{
		display: none;
	}
	.container-sambutan{
		flex-direction: column;
		display: flex;
		justify-content: center;
		text-align: justify;
		font-size: 10px;
		max-width: 100%;
	}
	.title-sambutan{
		order: 2;
	}
	.title-sambutan h3{
		font-weight: 700;
		font-size: 15px;
		letter-spacing: 10%;
		text-align: left;
	}
	.title-sambutan h1{
		font-weight: 700;
		font-size: 20px;
		letter-spacing: 10%;
		text-align: left;
	}
	.container-sambutan .img-sambutan img{
		order: 1;
		margin-bottom: 10%;
	}
	.berita {
		max-width: 100%;
	}
	.container-berita{
		max-width: 100%;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: column;
		padding: 0;
	}
	.card-berita{
		max-width: 75%;
		background-color: #dddddd;
		margin: 0 50px;
		margin-top: 5%;
	}
	.text-berita h2{
		font-size: 15px;
	}
	.button-berita{
		margin-top: 10%;
	}
	.container-sejarah{
		max-width: 100%;
	}
	.desc-sejarah{
		font-size: 10px;
	}
	.desc-sejarah button{
		margin-top: 10%;
		margin-bottom: 10%;
		left: 0;
	}
	.judul-sejarah h1{
		font-size: 120%;
	}
}

/* Responsive */
@media (max-width: 900px) {
  .home {
    height: 100%;
    min-height: auto;
  }

  .home h1 {
	font-size: 15px;
	margin-top: 27%;
  }

  .home h2{
	font-size: 6px;
	margin-top: 30%;
  }

  .slider-container {
    height: 400px;
  }
  .slider-container .slide .slide-img {
    object-fit: cover;
    height: 100%;
  }

  .img-sambutan img {
    width: 100%;
	min-height: auto;
	order: 1;
  }
  .desc-sambutan {
    width: auto;
    flex-direction: column;
    align-items: center;
  }

  .container-berita {
    flex-wrap: wrap;
    gap: 50px;
  }

  .desc-sejarah {
    margin-top: 40px;
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .desc-sejarah p {
    width: 300px;
  }
}

@media (max-width: 390px) {
  .slider-container {
    height: 300px;
  }

  */ .slider-container .slide .slide-img {
    object-position: center;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .img-sambutan img {
	width: 300px;
	order: 1;
	}

	.title-sambutan {
		width: 100%;
		order: 2;
		}
}